<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;246367e8-c38d-47a8-9cf7-8bca3f7287a5&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfneCU0Yg_fA-ENimPz4kqbMBcB931lVCLiN5_ZUyZ-f-PF1Mi9SJduoo7O8jWN5RPCM8-UWpmNYBjLvNiSH7DBo7x5DAW2dYVqFhLyWzoDr9MDLzQfpUWsj4Lp7iCOQt9r3NJBrJJgCtQWXCogFtIEJ7F31uQy7HVkPjM-POGg&quot;,&quot;token_expiry_millis&quot;:1771300603715}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;246367e8-c38d-47a8-9cf7-8bca3f7287a5&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;glendasprinkle&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfneCU0Yg_fA-ENimPz4kqbMBcB931lVCLiN5_ZUyZ-f-PF1Mi9SJduoo7O8jWN5RPCM8-UWpmNYBjLvNiSH7DBo7x5DAW2dYVqFhLyWzoDr9MDLzQfpUWsj4Lp7iCOQt9r3NJBrJJgCtQWXCogFtIEJ7F31uQy7HVkPjM-POGg&quot;,&quot;tokenV3Expiry&quot;:1771300603715,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Glenda sprinkle&quot;}]</string>
</map>
